//
//  SpeakLottieObjc.swift
//  SpeakEasyLearnEnglish
//
//  Created by edy on 2025/7/8.
//

import UIKit
import Lottie

class SpeakLottieObjc: NSObject {
    class func loadLottie(_ file:String) -> LottieAnimationView {
        let animationView = LottieAnimationView(name: file)
        animationView.loopMode = .loop
        return animationView
    }
}
